/*
 Theme Name:     Energy Freedom
 Description:    Divi Child Theme
 Author:       Dvize Creative
 Author URI:   http://dvize.com
 Template:       Divi

*/
 
@import url("../Divi/style.css");

a {
    color: #fa5454;
}
.content-area ul {
    list-style: bullet inside none;
}
 
.et_pb_slide_video {
   
    padding-top: 40px;
    padding-bottom: 36px;
    
}
.et_pb_slide_with_image .et_pb_slide_description {

    padding-bottom: 40px;
    padding-top: 40px;

}
li.et-social-google {
	display:  none !important;
}
div.sharedaddy div.sd-block {
	margin-top: 3em !important;
}
.gform_footer {
text-align: right;
margin: 0 0 0 0 !important;
padding: 0px 0 10px 0 !important;
}


.post-type-archive-stories .sd-sharing {
	display: none;
}

.post-type-archive-stories h3 a, .post-type-archive-stories p { color: black;}

#logo { font-size: 2.2em; line-height: .74em; font-weight: 300;}
#logo span { font-size: .65em; font-weight: 800;
color: #3c3a3a;
}
.et-fixed-header #logo {
font-size: 1.75em; line-height: .74em; font-weight: 300;
}
.et-fixed-header {
  
    padding: 8px 0 0 !important;
}
.et_pb_widget .action a {
    color: #d60101;
    text-decoration: none;
}
.et_pb_widget .action a:hover {
  color: #fa5454;
  text-decoration: underline; 
}
.et_pb_slide_description h2{
	background-image: url(images/black50.png);
}
.partners {
	text-align: center;
	margin-bottom: 20px;
}